1. onqun's Avatar
    Hello, i have iphone 4 att locked. It has 5.0 os with preserved bb of 4.10.01 with gevey sim. Is it pssible to unlock via ultrasnow without need of gevey if i update to 5.0.1?
    2012-02-02 12:17 PM
  2. haissk's Avatar
    no
    you need to use Gevey to unlock
    2012-02-02 12:51 PM
LINK TO POST COPIED TO CLIPBOARD